@charset "utf-8";
/* CSS Document */
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

html{
    font-size: 62.5%;
}

body {
    margin: 0;
    font-size: 1.6em;
    font-family: "Yu Mincho", "游明朝";
    background: #ffffff;
}


/* モバイルレイアウト : 480 px およびそれ以下. */
.content {
}

.contents {
    max-width: 650px;
    margin: 0 auto;
}

.logo {
	width: 15rem;
    margin: 2rem 0 1rem 0;
}

.top_img {
}

.w_sp {
	text-align: center;
    width: 95%;
    margin: 0 auto;
}

h2 {
}

.c--section-title{
	position: relative;
    display: inline-flex;
    flex-direction: column;
    letter-spacing: 0.05em;
    margin-bottom: min(8vw, 2rem);
}

.what_is_sports_nails span {
	font-size: 25px;
}

.what_is_sports_nails::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 5.0rem;
    height: 2px;
    background: #449aad;
}

.what_is_sports_nails.c--section-title::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 50%;
    width: 5.0rem;
    height: 2px;
    background: #333;
}

.w_sp p {
	font-size: min(8vw, 1.5rem);
	line-height: 2.0rem;
    letter-spacing: 3px;
}

.specific_example {
	width: 98%;
	margin: 0 auto;
}

.specific_example .se_box {
	width: 90%;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    padding: 0 1rem;
}

.specific_example .se_box_1 , .specific_example .se_box_2{
	gap: min(4vw, 2rem);
    flex-basis: 42%;
    flex-grow: 1;
    border-bottom: 1px solid #9b9b9b;
    padding: 0 0 min(1vw, 1em) 0;
    margin: 0 0 min(4vw, 2em) 0;
}

.specific_example .img_box {
	
}

.specific_example .text_box {
	
}

.specific_example h3 {
    margin: 0px 0px 0 min(3vw, 1rem);
}

.specific_example .check-list {
	margin: 0px 0px 0 min(3vw, 1rem);
	padding: 0 0;
}

.specific_example .check-list li {
	list-style-type: none;
    font-size: min(4vw, 1.125rem);
    font-weight: 400;
    background: url(https://sports-nail.jp/images/check.jpg) no-repeat left / contain;
    background-size: 1em;
    padding-left: 1.5em;
    margin-left: 0;
    margin-bottom: 0.5em;
}

.maintenance {
	text-align: center;
}

.m_title {
	
}

.m_title p {
	color: #449aad;
    font-weight: 700;
    font-size: min(8vw, 1.75rem);
}

.hand_nail , .foot_nail {
	
}

.hand_nail .title , .foot_nail .title {
	background-color: #000000;
    color: #ffffff;
    width: 85%;
    margin: 0 auto;
}

.hand_nail .title p , .foot_nail .title p {
	padding: 1.0rem 0;
    font-size: min(8vw, 2.0rem);
}

.hand_nail .text , .foot_nail .text {
	font-family: "Yu Gothic", "游ゴシック";
    text-align: left;
    width: 90%;
    margin: 0 auto;
}

.relationship {
    text-align: center;
}

.relationship p {
    width: 90%;
    text-align: left;
    margin: 0 auto;
    font-family: "Yu Gothic", "游ゴシック";
}

.relationship h4 {
    width: 90%;
    font-size: min(8vw, 1.75rem);
    text-align: left;
    margin: 0 auto;
    padding: min(8vw, 2rem) 0;
    color: #449aad;
}

.support {
	
}

.specialty_s {
	
}

.aki_box {
	
}

.aki_text {
	
}

.aki_text p {
	
}

.aki_t_title {
	
}

.aki_t_title p {
	
}

.aki_t_title h5 {
	
}


/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media screen and (min-width: 481px) {
.content {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 150px;
}

.contents {
}
}



/* デスクトップレイアウト : 960 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media screen and (min-width: 960px) {
.content {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 150px;

}
}